<?php
!defined('IN_ONEZ') && exit('Access Denied');
#名称：基础站点
#标识：main

onez('www.product');
class onezphp_main extends onezphp_www_product{
  function __construct(){
    onez('call')->add('chat.group.free');
  }
}